.version.copnos /* version checker */
{
	color: #00000D;
	background-color: #69CC39;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CACAC2;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1097.7461312945056px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -50px;
	width: 0.01px;
}

#pu2166
{
	width: 0.01px;
}

#u2166
{
	z-index: 2;
	min-height: 384px;
	background-color: #2C3E51;
	padding: 30px 20px 506px 19px;
}

#pu1189
{
	width: 0.01px;
	margin-left: 38px;
	position: relative;
}

#u1189
{
	z-index: 67;
	width: 118px;
	height: 20px;
	margin-right: -10000px;
}

#u2627
{
	z-index: 165;
	width: 103px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 128px;
}

#u2628
{
	z-index: 170;
	width: 7px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2630-4
{
	z-index: 166;
	width: 90px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2168-4
{
	z-index: 148;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 115px;
	position: relative;
}

#u2169-4
{
	z-index: 152;
	width: 341px;
	min-height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 72px;
	color: #CACAC2;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	margin-top: 7px;
	position: relative;
}

#u2166-bw
{
	z-index: 2;
	min-height: 384px;
}

#pamphletu1163
{
	z-index: 11;
	width: 0.01px;
	height: 21px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 19px;
}

#u1170
{
	z-index: 12;
	width: 21px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1171
{
	width: 21px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	top: -6px;
}

#u1171:hover
{
	width: 21px;
	min-height: 0px;
	margin: 0px;
}

#u1172
{
	z-index: 14;
	width: 21px;
	height: 3px;
}

#u1171:hover #u1172
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u1171.PamphletThumbSelected #u1172
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u1174
{
	z-index: 15;
	width: 21px;
	height: 3px;
	margin-top: 3px;
}

#u1171:hover #u1174
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u1173
{
	z-index: 16;
	width: 21px;
	height: 3px;
	margin-top: 3px;
}

#u1171.PamphletThumbSelected #u1174,#u1171:hover #u1173
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u1171.PamphletThumbSelected #u1173
{
	width: 21px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u1175popup
{
	z-index: 17;
}

#u1175
{
	width: 390px;
	padding-bottom: 44px;
	top: 52px;
	left: -29px;
}

#u1176
{
	z-index: 18;
	width: 346px;
	height: 769px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u1176_position_content
{
	padding-top: 154px;
	padding-bottom: 275px;
}

#u1183-4
{
	z-index: 19;
	width: 341px;
	min-height: 38px;
	margin-left: 5px;
}

#u1183-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 0px 0px 0px 5px;
}

#u1183-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 0px 0px 0px 5px;
}

#u1180-4
{
	z-index: 23;
	width: 341px;
	min-height: 38px;
	margin-left: 5px;
	margin-top: 4px;
}

#u1180-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 4px 0px 0px 5px;
}

#u1179-4
{
	z-index: 27;
	width: 341px;
	min-height: 38px;
	margin-left: 5px;
	margin-top: 4px;
}

#u1180-4.MuseLinkActive,#u1179-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 4px 0px 0px 5px;
}

#u1185-4
{
	z-index: 31;
	width: 341px;
	min-height: 38px;
	margin-left: 5px;
	margin-top: 4px;
}

#u1179-4.MuseLinkActive,#u1185-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 4px 0px 0px 5px;
}

#u1185-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 4px 0px 0px 5px;
}

#u3077-4
{
	z-index: 35;
	width: 341px;
	min-height: 38px;
	margin-left: 5px;
	top: -4px;
	margin-bottom: -4px;
}

#u3077-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 0px 0px -4px 5px;
}

#u3077-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 341px;
	margin: 0px 0px -4px 5px;
}

#pu1177
{
	z-index: 39;
	width: 0.01px;
	position: relative;
	margin-top: 11px;
}

#u1177
{
	z-index: 0;
	width: 341px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1182-4
{
	width: 0.01px;
	position: relative;
	left: 64px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 6px;
}

#u1182-4
{
	z-index: 40;
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1181-4
{
	z-index: 44;
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
	left: 81px;
}

#u1178-4
{
	z-index: 48;
	width: 63px;
	min-height: 22px;
	margin-right: -10000px;
	left: 163px;
}

#u1182-4:hover,#u1181-4:hover,#u1178-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1184-11
{
	z-index: 52;
	width: 341px;
	min-height: 22px;
	margin-top: 18px;
}

#u1166
{
	width: 80px;
	padding-bottom: 13px;
	top: 114px;
	left: 124px;
}

#u1166:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1167
{
	z-index: 64;
	width: 48px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u1169
{
	z-index: 65;
	width: 1px;
	height: 67px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 24px;
}

#u1168
{
	z-index: 66;
	width: 1px;
	height: 67px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 24px;
}

#u2447
{
	z-index: 142;
	height: 708px;
	background-color: #FFFFFF;
}

#u2447-bw
{
	z-index: 142;
	margin-top: 663px;
	height: 708px;
}

#u2446
{
	z-index: 143;
	height: 127px;
	background: transparent url("../../images/article_hero12.jpg") no-repeat right bottom;
	background-size: cover;
}

#u2446-bw
{
	z-index: 143;
	margin-top: 663px;
	height: 127px;
}

#u2167-4
{
	z-index: 144;
	width: 341px;
	min-height: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 438px;
	left: 19px;
}

#u2439
{
	z-index: 156;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 19px;
}

#u2438
{
	z-index: 164;
	width: 169px;
	height: 175px;
	border-radius: 10px;
	margin-left: 86px;
	position: relative;
	background: transparent url("../../images/logo_copnos.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u2438
{
	background-image: url("../../images/logo_copnos_2x.png");
}

#u2435-7
{
	z-index: 157;
	width: 341px;
	min-height: 551px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #303336;
	position: relative;
}

#u1190-6
{
	z-index: 3;
	width: 341px;
	min-height: 28px;
	margin-left: 19px;
	margin-top: 59px;
}

#u1223
{
	z-index: 10;
	width: 158px;
	height: 158px;
	margin-left: 111px;
	margin-top: 48px;
}

#u1223:hover
{
	width: 158px;
	height: 158px;
	min-height: 0px;
	margin: 48px 0px 0px 111px;
}

#u1222
{
	z-index: 9;
	width: 157px;
	height: 154px;
	margin-left: 111px;
	margin-top: 30px;
}

#u1222:hover
{
	width: 157px;
	height: 154px;
	min-height: 0px;
	margin: 30px 0px 0px 111px;
}

#u1227
{
	z-index: 69;
	width: 162px;
	padding-bottom: 12px;
	margin-left: 19px;
	margin-top: 42px;
}

#u1228
{
	z-index: 70;
	width: 118px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 18px;
}

#u1226
{
	z-index: 68;
	min-height: 239px;
	padding: 19px 20px 50px 33px;
}

#u1229
{
	z-index: 71;
	width: 136px;
	margin-left: 2px;
}

#u1230-7
{
	z-index: 72;
	width: 136px;
	min-height: 16px;
}

#u1230-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px;
}

#u1232-4
{
	z-index: 78;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1242-7
{
	z-index: 84;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u1244-4
{
	z-index: 90;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1233-7
{
	z-index: 96;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u1235-4
{
	z-index: 102;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1236-7
{
	z-index: 108;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u1238-4
{
	z-index: 114;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1239-7
{
	z-index: 120;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u1242-7:hover,#u1233-7:hover,#u1236-7:hover,#u1239-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 10px 0px 0px;
}

#u1231,#u1243,#u1234,#u1237,#u1240
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u1241-4
{
	z-index: 126;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1245-10
{
	z-index: 132;
	width: 327px;
	min-height: 53px;
	margin-top: 19px;
}

#u1226-bw
{
	z-index: 68;
	min-height: 239px;
	margin-top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

#u1181-4:hover p,#u1178-4:hover p,#u1182-4:hover p
{
	padding: 0px;
}

